Limerence
Agents

Get Chat Note

Get the chat-level note stored in the chat's metadata (team-scoped).

GET
/agents/{id}/chats/{chatId}

Get the chat-level note stored in the chat's metadata (team-scoped).

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

id*string
chatId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://loading/agents/string/chats/string"
{
  "chatId": "string",
  "note": null
}
{
  "cause": {
    "code": "api/invalid-json",
    "detail": "string"
  },
  "message": "The request body is not valid JSON"
}
{
  "cause": {
    "code": "auth/jwt-invalid",
    "detail": "malformed"
  },
  "message": "Token verification failed"
}
{
  "cause": {
    "code": "api/no-active-team",
    "detail": "You must have an active team. Please select a team to continue."
  },
  "message": "No active team"
}
{
  "cause": {
    "code": "api/unsupported-media-type",
    "detail": "GET requests cannot have a content type header"
  },
  "message": "Unsupported Media Type"
}